Security advisories: Drupal core – Moderately critical – Third-party libraries – SA-CORE-2022-005

Project:  Drupal core Date:  2022-March-16 Security risk:  Moderately critical 13∕25 AC:Basic/A:User/CI:Some/II:Some/E:Theoretical/TD:Default Vulnerability:  Third-party libraries CVE IDs:  CVE-2022-24728 CVE-2022-24729 Description:  The…